适用于 vSphere Replication 8.5.0.4 的 VMware vRealize Orchestrator Plug-In | 2022 年 5 月 19 日 | 内部版本 19608720 | 下载

VMware vRealize Orchestrator Appliance 8.6.2 | 2022 年 1 月 18 日 | 内部版本 19108182 | 发行说明 

VMware vSphere Replication 8.5.0.4 | 2022 年 5 月 19 日 | 内部版本 19794403 | 发行说明

请经常查看发行说明以了解新增内容及更新。

适用于 vSphere Replication 8.5.0.4 的 VMware vRealize Orchestrator Plug-In 是次要产品修补程序版本,提供了重要的安全修复。适用于 VMware vSphere Replication 8.5 的 VMware vRealize Orchestrator Plug-In 发行说明的内容也适用于此版本。

发行说明内容

本发行说明包含以下主题:

新增功能

  • Spring Framework 已更新到版本 5.2.20。

安装

适用于 vSphere Replication 软件的 vRealize Orchestrator Plug-In 需要受支持的 vRealize Orchestrator 版本和 vSphere Replication 8.5.0.4。有关支持的 vRealize Orchestrator 版本的详细信息,请参见《VMware 产品互操作性列表》。有关安装 vRealize Orchestrator 的信息,请参见 vRealize Orchestrator 文档。有关安装 vSphere Replication 8.5.0.4 的信息,请参见 VMware vSphere Replication 文档中的安装和设置 vSphere Replication

适用于 vSphere Replication 的 Orchestrator 插件软件以 Orchestrator 应用程序文件的形式进行分发。使用 Orchestrator 配置界面安装和配置该插件。有关安装的信息,请参见适用于 vSphere Replication 8.5 的 VMware vRealize Orchestrator Plug-In 发行说明

注意:用于在 vRealize Orchestrator 中注册 vCenter Server 站点的 vRealize Orchestrator 用户必须具有特权 Sessions.ValidateSessionVRM 管理员角色(或 VRM 管理员角色的所有特权)。该用户必须具有 vRealize Orchestrator 清单中所有 vCenter Server 实例的特权,否则,适用于 vSphere Replication 的 vRealize Orchestrator Plug-In 不会在 vRealize Orchestrator 中填充 vSphere Replication 清单对象。

即使要将复制配置到同一站点,也必须在“站点”字段中选择自我配对进行注册。然后,必须运行登录到 VC 站点工作流登录到远程站点。每个 vRealize Orchestrator 用户只能运行此工作流一次。

注意:vRealize Orchestrator 通过端口 8043 与 vSphere Replication 设备通信。

 

已解决的问题

  • 新增:vSphere Replication 插件工作流失败并显示错误

    运行任何 vSphere Replication 插件工作流时,该工作流都将失败并显示以下错误:用户未进行身份验证。您可能还会在 vRO 服务器日志中看到认证错误。

    解决办法:此问题在适用于 vSphere Replication 8.5.0.4 的 VMware vRealize Orchestrator Plug-In 中已得到解决。

check-circle-line exclamation-circle-line close-line
Scroll to top icon